org.apache.felix.service.command

## Class Process.Utils

- java.lang.Object
- - org.apache.felix.service.command.Process.Utils

Enclosing interface:
  Process

    public static class Process.Utils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Utils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Process` `current()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Utils

    public Utils()

### Method Detail

#### current

    public static Process current()